{
	"102000211_0": "The Gungnir Girl",
	"102000211_1": "\"Commander! We've got Noise in Iwakuni Base!\"",
	"102000211_2": "\"We've confirmed their presence<speed=0.5>!</speed> Get those two in there right now! And call Tsubasa—\"",
	"102000211_3": "\"Master, that won't be necessary!\"",
	"102000211_4": "\"Yeah, the moron and I have it under control!\"",
	"102000211_5": "\"Tell Tsubasa-san to focus on having a great show today! We'll be a little late, but we will be there!\"",
	"102000211_6": "\"When this is all over, I'll take you to the show in our fastest helicopter! Show them what you can do!\"",
	"102000211_7": "\"Yes, Master!\"",
	"102000211_8": "\"You better not forget to have that helicopter ready, old man!\"",
	"102000211_9": "\"Everyone! Please stand back!\"",
	"102000211_10": "\"You're getting in the way<speed=0.5>!</speed> Leave the Noise to us!\""
}